Subject: Leave Request
From: Arun Maurya <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, akhil <[email-masked]>
Date: Fri, 13 Jun 2014 22:25:36 +0530 (IST)

Dear sir,

 I want to leave for 10 days. I want to go to my home town. It has been very long time to go home, my father's health is not good and I am also extremely tired physically and mentally both working in night for a long time. This is my humble request to you please grant me leave from June 20, 2014 to June 30, 2014.

I need your kind support.

Thanks & Regards,
Arun Kumar Maurya